Wednesday, 10 am 

https://docs.google.com/document/d/11GylkA-7AozM5EaWIcXWgmg8mvCz4hWUNox5VvHxRxA/edit#heading=h.k4int6ehs0es


Rahul was saying to Rui,  being able to run tensor-board but no dashboard showing. 

### Edison:
Setup git-hub for fourcastNet 
With Rahul, going to make notebook examples and document page, also.

Edison is going to start reading about BARRA. 

Also, working with data crawl. 
Need Downloading some data, or wait for the data team???

Rui: https://climate-cms.org/posts/2020-10-12-climate-finder-extended-command-line.html
Rui: write some documents and notebooks. 

Rui: are you focused on BARRA? 
Edison: yes
Rui: FourcastNext example, predictions??
Edison: working on them, too

Rui: Ask Maruf about downscaling ???
Edison: BARRA is different and  (NOT interested)

It is called, Training set accumulation??? curation???
using RAW data. 
Rui: look at DL4DS. 
Edison: Don't no if downscaled data is needed or not, have to look.
Edison: Is Looking at both data and methods, on how to do it?


### Rahul
Fourcastnext, all done (script and data)
Only, Tensor-board is not working, trying to solve now. 
Creating opus documents.

Rui: Tensorboard server does not work, you need port forwarding. 
https://opus.nci.org.au/display/DAE/View+TensorBoard+on+NCI+ARE+JupyterLab+session
Rahul: Followed the steps but not worked on GADI, so trying on local PC.

Completed IceNet also. 

Used PyTorch profilier ?? some problem???
Yue: Memory could be the issue. 
Rahul has send the profiling files to Yue, she had the same issue. and will have a look. 

Rui: will this help your thesis??
Rahul: Thesis is due in two days. 

### Me
Showed my work.
Yue: Asked about unified  data loader.
Me: I don't know much, I used Python multiprocessing. 

### Yue

Tried several things, but not worked.
Worked with several profilier.  

Yue: Talk bout yesterday's workshop. 
Rui: A lot of attendance means strong interest.
Me: Yes. 
Yue and Rui: they have domain knowledge, but not about Tensorflow or Pytorch. 
Rui: We had started with paper, mow working with our own model and data. 
**Rui: Ben and I , thinking about one more staff for ML.**

Rui: We don't have model, with nowcasting.  We need one. 
Edison: It is a special case of forecasting. 

Yue: talked to Pat about indian ocean .... something??? A field with strong interest. 
Catherine deburg-day 
Slides show gridded SST prediction. 3D convolutional LSTM. 

Edison: Tennesse, asked something, follow up with Ben and Tennesse, next week. 
Hosting Repos for BOM. 
Yue: we agree 

Rahul: Various model, something ...???
Edison: Model ~~Survey.~~ Serving. 
Rui: Have to be done on AWS.
	We are talking with AWS, for last half year.
	Next, meeting will be an announcement.
	User can access to AWS easily from NCI.
	At this time we have limited access. 
	In future, ASW Staff will have a AWS budget.
Rui: We have immediate task with Tennessee (???)

### Rui:
Setting a workflow for ML.
A dedicated server is being setup for user.
Then, it will be used for DevOs.
Next, We will used to setup env faster and collaboration.

Omniverse, 
app can not be run on the GADI. 
On the MonDay, Cloud team will discuss about GPU. 

Rui: Tried to download and someone from Sydney contacted.
Drew has a won visualisation server, and Ben thinking about setting up in there. 













